div, header, section, p, footer, aside, h1, h2, h3 { margin:0; padding:0; }
body { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(bg.gif) center top repeat-y #000; }
h2 { font-size:14px; font-weight:bold; margin: 25px 25px 0 25px; }
p { margin: 0 25px 0 25px; }
.clear { clear:both; }

#main { width:960px; background:#000; margin: 0 auto; padding:0; }

header img { float:left; padding:20px 0 0 0; }
.salon { padding:20px 0 0 2px; }

section { background:url(bg-sekcija.gif) 0 0 repeat-y #000; margin:25px 0 0 0; }
#storitve { background:#a967a9; float:left; width:215px; margin:0 24px 0 0; }
#storitve h2, #storitve ul { color:#FFF; }
#storitve ul { padding:0 0 90px 30px; margin:0 0px 0 8px; background:url(prameni-platina.gif) bottom right no-repeat #a967a9; list-style:square; }
#kontakti { float:left; width:270px; margin:0 24px 0 0; background:url(bg-kontakti.gif) 0 110px no-repeat; }
#urnik { padding: 80px 0 0 0; }

.fb-like-box { float:left; }

footer { clear:both; background:url(bg-sekcija.gif) 0 0 repeat-y #000; padding:30px 0 20px 0; }